count points in polygon results a real number (should be an integer)

2014-04-09 01:02 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.2.0 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18515

Description

The resulting field of the count points in polygon tool is a real number with a total length of 24 and a precision of 15. 

Probably it's better that the result is just an integer.

History

#1 - 2014-04-23 12:53 AM - Alvaro Huarte

- Pull Request or Patch supplied changed from No to Yes

- Resolution set to fixed/implemented

I think that this issue can be closed, commit:48b9ccbc692122b490a4a2cb692d3f04f6a1202e fixes it.

#2 - 2014-04-23 01:56 AM - Jürgen Fischer

- Status changed from Open to Closed

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
